SETMETAMODE(1)

NOM
setmetamode – Réglage de la prise en charge de la touche Méta du clavier

SYNOPSIS
setmetamode [ options ] [ argument ]

DESCRIPTION

Sans argument, setmetamode affiche le mode actuel de la touche Méta. Avec un argument, il définit ce mode comme indiqué. Les réglages avant et après la modification sont notifiés.

Le mode de touche Méta est spécifique à chaque terminal virtuel (et le terminal virtuel correspondant à l’entrée standard est utilisé). Le mode initial peut être défini en utilisant setmetamode dans /etc/rc avec par exemple

INITTY=/dev/tty[1-8]
for tty in $INITTY; do
setmetamode escprefix < $tty
done

ARGUMENTS

esc, prefix, escprefix
    La touche Méta renvoie un préfixe Échappement.

meta, bit, metabit
    La touche Méta définit le bit d’ordre le plus élevé du caractère.

OPTIONS

-C, --console=PÉRIPHÉRIQUE
    Périphérique de console à utiliser.

-V, --version
    Afficher le numéro de version.

-h, --help
    Afficher ce message d'utilisation.

AUTEURS
Andries Brouwer <aeb@cwi.nl>

VOIR AUSSI
loadkeys(1), kbdinfo(1)

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.